@font-face {
font-family: 'din-bold';
src: url('../font/dinb-webfont.svg#din-boldregular') format('svg');
src: url('../font/dinb-webfont.eot'),
url('../font/dinb-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/dinb-webfont.woff') format('woff'),
url('../font/dinb-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'din-regular';
src: url('../font/dinla-webfont.svg#din-lightalternateregular') format('svg');
src: url('../font/dinla-webfont.eot'),
url('../font/dinla-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/dinla-webfont.woff') format('woff'),
url('../font/dinla-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body 
{
	background:#111111; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#535252; 
	font-size:12px; 
	font-weight:normal; 
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
fieldset,img 
{
	border:0; 
}
li
{ 
	list-style:none; 
}
h1,h2,h3,h4,h5,h6 
{ 
	font-size:100%; 
	font-weight:normal; 
}
a 
{ 
	outline:none; 
}
:focus 
{ 
	-moz-outline-style:none; 
}
strong 
{ 
	font-weight:bold; 
}
p 
{ 
	margin-bottom:20px; 
	font-family:Tahoma, Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:11px; 
	font-weight:normal; 
}
h1 
{ 
	font-size:150%; 
}
h2 
{ 
	font-size:240%; 
	color:#FF7501; 
	font-family:Helvetica, Arial,sans-serif; 
}
h3 
{ 
	font-size:108%; 
}
h4 
{ 
	font-size:100%; 
}
h5,h6 
{ 
	font-weight:bold; 
}
h2,h3,h4,h5,h6 
{ 
	margin-bottom:.2em; 
}
ul {}
ol 
{ 
	margin-left:2.4em; 
}
ol li 
{ 
	list-style:decimal outside; 
}
ol ul li:first-child 
{ 
	margin-top:.3em; 
}
.clear
{ 
	clear:both; 
}
ul li 
{ 
	margin-bottom:.3em; 
}
html 
{ 
	overflow: -moz-scrollbars-vertical; 
}
@font-face { font-family:Ageone; src:url(../font/Ageone.ttf); } 

/* ====================== BASE CSS START ====================== */
#header 
{ 
	background:#111111; 
	width:100%; 
	height:130px; 
	position:fixed; 
	left:0; 
	top:0; 
	z-index:100; 
}
#container 
{
	width:1000px; 
	margin:0 auto; 
}
#wrapper 
{ 
	width:1000px; 
	margin:0 auto; 
}

/* ===== LOGO CSS START ===== */
#logo 
{ 
	width:259px; 
	height:48px; 
	float:left; 
	margin:43px 0 0 0; 
}

/* ===== NAV CSS START ===== */
#menu 
{ 
	width:460px; 
	float:left; 
	margin:60px 0 0 48px; 
}    
#navigation 
{ 
	list-style:none; 
	margin:0; 
	padding:0; 
	float:left; 
	font-family:'din-regular'; 
	font-size:12px; 
	color:#FFF; 
	font-weight:bold; 
	font-smooth:always; 
	letter-spacing:1px; 
}				
#navigation li 
{ 
	float:left; 
	margin-left:20px; 
}
#navigation li a 
{ 
	color:#FFF; 
	text-decoration:none; 
}
#navigation li:first-child{
	margin-left:0px;
}
#navigation li a:hover 
{ 
	color:#9a9a9a; 
}

/* ===== TOP LINK CSS START ===== */
#link 
{ 
	float:right; 
	margin:47px 0 0 0; 
}

.socialicon 
{ 
	float:left; 
	margin:0; 
}
.socialicon a 
{ 
	width:34px; 
	height:34px; 
	display:block; 
	font-size:0; 
}
.socialicon a:hover 
{ 
	opacity:0.5; 
} 
.map 
{ 
	float:left; 
	margin:4px 0 0 20px; 
}
.map a 
{ 
	font-family:'din-regular'; 
	font-size:12px; 
	color:#FFF; 
	font-weight:bold; 
	font-smooth:always; 
	letter-spacing:2px; 
	text-decoration:none; 
	line-height:15px; 
}
.map a:hover 
{ 
	color:#9a9a9a; 
	text-decoration:none; 
}
#top 
{ 
	height:130px; 
}
.socialicon a.swe 
{
	background: url(../images/icon1.png) no-repeat left top; 
}
.socialicon a.sfb 
{
	background: url(../images/icon2.png) no-repeat left top; 
}
.socialicon a.sin 
{
	background: url(../images/icon3.png) no-repeat left top; 
}
.socialicon a.stw 
{
	background: url(../images/icon4.png) no-repeat left top; 
}
.socialicon a.ssc 
{
	background: url(../images/icon5.png) no-repeat left top; 
}
.socialicon a.svi 
{
	background: url(../images/icon6.png) no-repeat left top; 
}

.socialicon a.ssc 
{
	background: url(../images/icon7.png) no-repeat left top; 
}

/* ====================== ABOUT US CSS START ====================== */

#about 
{ 
	width:100%; 
	margin:0; 
	padding:130px 0 0 0; 
}
.aboutfull 
{ 
	width:1000px; 
	margin:0 auto; 
	padding:0; 
}
.abtxth 
{ 
	height:230px; 
}
.abtxth2 
{ 
	height:400px; 
}
.lefttxt_box 
{ 
	width:306px; 
	float:left; 
	margin:0 41px 0 0;
}
.lefttxt_box p 
{
	font-family:'din-regular'; 
	font-size:13px; 
	color:#FFF; 
	font-weight:normal; 
	font-smooth:always; 
	letter-spacing:1px; 
	line-height:18px; 
	margin:17px 0 0 0; 
}
.righttxt_box 
{ 
	width:306px; 
	float:right; 
	margin:0; 
}
.righttxt_box p 
{ 
	font-family:'din-regular'; 
	font-size:13px; 
	color:#FFF; 
	font-weight:normal; 
	font-smooth:always; 
	letter-spacing:1px; 
	line-height:18px; 
	margin:17px 0 0 0; 
}			
.download_btn 
{
	width:167px; 
	height:44px; 
	line-height:44px; 
	float:left; 
	margin:40px 0 0 0; 
	border:#FFF 1px solid; 
}
.download_btn a 
{
	display:block; 
	cursor:pointer; 
	font-family:'din-bold'; 
	font-size:15px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
}
.download_btn a:hover 
{ 
	background:#fff; 
	border:#FFF 1px solid; 
	color:#000; 
	text-decoration:none; 
}

.about_subheading 
{ 
	margin:17px 0 0 0; 
	line-height:32px; 
	font-family:'din-bold'; 
	font-size:22px; 
	color:#fff; 
	font-weight:normal; 
}
.image_row 
{
	margin:40px 0 0 0; 
}		
.line 
{
	margin:50px 0; 
}

/* ====================== NIGHT CSS START ====================== */
#night 
{ 
	width:100%; 
	margin:0; 
	padding:130px 0 0 0; 
}
.evntmgn 
{ 
	margin:0 0 0 -41px; 
}
.event_box 
{ 
	width:306px; 
	float:left; 
	margin:0 0 0 41px; 
}
.event_box p 
{ 
	font-family:'din-regular'; 
	font-size:13px; 
	color:#FFF; 
	font-weight:normal; 
	font-smooth:always; 
	letter-spacing:1px; 
	line-height:18px; 
	margin:17px 0 0 0; 
}	   
.event_link 
{
	margin:20px 0 0 0; 
}	
.event_link a 
{ 
	font-family:'din-regular'; 
	font-size:12px; 
	color:#FFF; 
	font-weight:bold; 
	text-transform:uppercase; 
	text-decoration:none; 
	letter-spacing:1px; 
}	
.event_link a:hover 
{ 
	color:#999999; 
	text-decoration:none; 
}	
a 
{
	color:#fff; 
	text-decoration:none;
}
a:hover 
{
	color:#999; 
	text-decoration:none;
}
.night_subheading 
{ 
	font-family:'din-bold'; 
	font-size:16px; 
	color:#fff; 
	line-height:22px; 
}
.icnmgn 
{ 
	margin:17px 10px 0 0; 
}				   
.download_btn2 
{ 
	width:167px; 
	height:44px; 
	line-height:44px; 
	float:left; 
	margin:70px 0 0 0; 
	border:#FFF 1px solid; 
}
.download_btn2 a 
{ 
	display:block; 
	cursor:pointer; 
	font-family:'din-bold'; 
	font-size:15px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
}
.download_btn2 a:hover 
{ 
	background:#fff; 
	border:#FFF 1px solid; 
	color:#000; 
	text-decoration:none; 
}

/* ====================== INFO,CONTACT,WORK CSS START ====================== */
#contact 
{
	margin: 0;
    padding: 110px 0 100px;
    width: 100%; 
}
.infobox 
{ 
	width:300px; 
	float:left; 
	margin:0 20px 0 0; 
}		  
.infobox h3 
{ 
	font-family:'din-bold'; 
	font-size:16px; 
	color:#fff; 
	line-height:22px; 
	margin:0 0 30px 0; 
}		  
.maplink 
{
	width:120px; 
	height:120px; 
	float:left; 
	margin:0; 
}		
.address p 
{ 
	font-family:'din-bold'; 
	font-size:11px; 
	color:#FFF; 
	letter-spacing:1px; 
	line-height:14px; 
	float:left; 
	margin:0 0 11px 20px; 
} 
.enquiries 
{ 
	width:312px; 
	float:left; 
	margin:0 20px 0 0; 
}			
.enquiries h3 
{ 
	font-family:'din-bold'; 
	font-size:16px; 
	color:#fff; 
	line-height:22px; 
	margin:0 0 30px 0; 
}		  
.footercontact_form 
{ 
	width:300px; 
	margin:0; 
}					
.inputbox 
{ 
	outline:none; 
	width:300px; 
	height:22px; 
	background:#111111; 
	border:#fff 1px solid; 
	font-family:'din-regular'; 
	font-size:12px; 
	color:#fff; 
	padding:3px 0 0 10px; 
	margin:0px 0 8px 0; 
}
.messagebox 
{ 
	outline:none;  
	width:300px; 
	height:75px; 
	background:#111111; 
	border:1px solid #fff; 
	font-family:'din-regular'; 
	font-size:12px; 
	color:#fff; 
	padding:10px 0 0 10px; 
	margin:7px 0 0 0; 
}
.submit_button 
{ 
	outline:none; 
	background:#111111; 
	border:#fff 1px solid; 
	margin:12px 0 0 0; 
	padding:5px 10px 4px 10px; 
	display:block; 
	cursor:pointer; 
	font-family:'din-bold'; 
	font-size:12px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
}
.submit_button:hover 
{ 
	color:#000; 
	background:#fff; 
}		
.employment_box 
{ 
	width:306px; 
	float:right; 
	margin:0; 
}
.employment_box h3 
{ 
	font-family:'din-bold'; 
	font-size:16px; 
	color:#fff; 
	margin:0 0 30px 0; 
	line-height:22px; 
}	     
.employment_box p 
{ 
	font-family:'din-regular'; 
	font-size:13px; 
	color:#FFF; 
	font-weight:normal; 
	font-smooth:always; 
	letter-spacing:1px; 
	line-height:18px; 
	margin:17px 0 0 0; 
}					
.work_btn 
{ 
	width:167px; 
	height:44px; 
	line-height:44px; 
	float:left; 
	margin:80px 0 0 0; 
	border:#FFF 1px solid; 
}
.work_btn a 
{
	display:block; 
	cursor:pointer; 
	font-family:'din-bold'; 
	font-size:17px; 
	color:#fff; 
	text-align:center; 
	text-decoration:none; 
}
.work_btn a:hover 
{ 
	background:#fff; 
	border:#FFF 1px solid; 
	color:#000; 
	text-decoration:none; 
}	


@media screen and (min-width: 768px) and (max-width: 1024px){
	
	#wrapper
	{
		width:760px;
	}
	#menu 
	{
		margin: 20px 0 0 71px;
		width:430px;
	}
	#navigation li
	{
		margin-bottom:0;
	}
	#navigation li:first-child
	{
		margin-left:0;
	}
	#link 
	{
		margin: 35px 0 0;
	}
	.lefttxt_box , .event_box
	{
		margin: 0 20px 0 0;
		width: 240px;
	}
	.righttxt_box 
	{
		width: 240px;
	}
	.aboutfull
	{
		width:auto;
	}
	.image_row
	{
		width:auto;
	}
	.image_row img
	{
		width:100%;
		height:auto;
	}
	.evntmgn
	{
		margin:0;
	}
	.event_box_right
	{
		margin:0;
	}	
	.icnmgn 
	{
		margin: 17px 5px 0 0;
	}	
	.abtxth2 
	{
		min-height: 390px;
	}
	.maplink
	{
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	.address
	{
		width:210px;
	}
	.address p
	{
		margin-left:0;
	}
	.info_box
	{
		width:190px;
		margin-right:20px;
	}
	.enquiries
	{
		width:260px;
		margin-right:20px;
	}
	.employment_box
	{
		width:250px;
		margin-right:0px;
	}
	.inputbox, .messagebox
	{
		width:250px;
	}
}
@media screen and (min-width: 640px) and (max-width: 767px){
	#wrapper
	{
		width:600px;
	}
	#about
	{
		padding-top:30px;
	}	
	#menu 
	{
		display:none;
	}
	.lefttxt_box , .event_box
	{
		margin: 0 0px 20px 0;
		width: auto;
		float:none;
	}
	.righttxt_box 
	{
		margin: 0 20px 0px 0;
		width: auto;
	}
	.aboutfull
	{
		width:100%;
	}
	.about
	{
		padding-top:30px;
	}
	.image_row
	{
		display:none;
	}
	.evntmgn
	{
		margin:0;
	}
	#night
	{
		padding-top:0;
	}
	.event_box_right
	{
		margin:0;
	}	
	.icnmgn 
	{
		margin: 17px 10px 0 0;
	}	
	.abtxth
	{
		height:auto;
	}
	.abtxth2 
	{
		height: auto !important;
		margin-bottom: 40px;
		min-height:auto;
	}
	#contact
	{
		margin:0;
		padding:0 0 80px 0;
		width:auto;
	}
	.infobox
	{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	.enquiries
	{
		float:none;
		width:100%;
		margin:0 0px 50px 0;
	}	
	.footercontact_form
	{
		width:auto;
	}
	.inputbox, .messagebox
	{
		width:350px;
	}
	.maplink {
		float: left;
		height: 120px;
		margin-right: 20px;
		width: auto;
	}
	.address
	{
		float:left;
		width:220px;
	}
	.employment_box
	{
		float:none;
		max-width:100%;
	}
}
@media screen and (min-width: 480px) and (max-width: 639px){
	#wrapper
	{
		width:420px;
	}
	#header
	{
		padding:40px 0;
		height:auto;
	}	
	#link 
	{
		float: right;
		margin:0;
		width: 200px;
	}
	#about
	{
		padding-top:30px;
	}	
	#menu 
	{
		display:none;
	}
	#logo
	{
		float: left;
		height: auto;
		width: 170px;
		margin:0;
	}
	#logo img
	{
		width:100%;
		height:auto;
	}
	.lefttxt_box , .event_box
	{
		margin: 0 0px 20px 0;
		width: auto;
		float:none;
	}
	.righttxt_box 
	{
		margin: 0 20px 0px 0;
		width: auto;
	}
	.aboutfull
	{
		width:100%;
	}
	.about
	{
		padding-top:30px;
	}
	.image_row
	{
		display:none;
	}
	.evntmgn
	{
		margin:0;
	}
	#night
	{
		padding-top:0;
	}
	.event_box_right
	{
		margin:0;
	}	
	.icnmgn 
	{
		margin: 17px 10px 0 0;
	}	
	.abtxth
	{
		height:auto;
	}
	.abtxth2 
	{
		height: auto !important;
		margin-bottom: 40px;
		min-height:auto;
	}
	#contact
	{
		margin:0;
		padding:0 0 80px 0;
		width:auto;
	}
	.infobox
	{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	.enquiries
	{
		float:none;
		width:100%;
		margin:0 0px 50px 0;
	}	
	.footercontact_form
	{
		width:auto;
	}
	.inputbox, .messagebox
	{
		width:350px;
	}
	.maplink {
		float: left;
		height: 120px;
		margin-right: 20px;
		width: auto;
	}
	.address
	{
		float:left;
		width:220px;
	}
	.employment_box
	{
		float:none;
		max-width:100%;
	}
}
@media screen and (max-width: 479px){
	#wrapper
	{
		width:280px;
	}
	#header
	{
		padding:20px 0;
		height:auto;
	}	
	#link 
	{
		float: none;
		margin: 15px auto 0;
		width: 200px;
	}
	#about
	{
		padding-top:30px;
	}	
	#menu 
	{
		display:none;
	}	
	#logo
	{
		float:none;
		margin:0 auto;
		width: 200px;
		height:auto;
	}
	#logo img
	{
		width:100%;
		height:auto;
	}
	.lefttxt_box , .event_box
	{
		margin: 0 0px 20px 0;
		width: auto;
		float:none;
	}
	.righttxt_box 
	{
		margin: 0 20px 0px 0;
		width: auto;
	}
	.aboutfull
	{
		width:100%;
	}
	.about
	{
		padding-top:30px;
	}
	.image_row
	{
		display:none;
	}
	.evntmgn
	{
		margin:0;
	}
	#night
	{
		padding-top:0;
	}
	.event_box_right
	{
		margin:0;
	}	
	.icnmgn 
	{
		margin: 17px 10px 0 0;
	}	
	.abtxth
	{
		height:auto;
	}
	.abtxth2 
	{
		height: auto !important;
		margin-bottom: 40px;
		min-height:auto;
	}
	#contact
	{
		margin:0;
		padding:0 0 80px 0;
		width:auto;
	}
	.infobox
	{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	.enquiries
	{
		float:none;
		width:100%;
		margin:0 0px 50px 0;
	}	
	.footercontact_form
	{
		width:auto;
	}
	.inputbox, .messagebox
	{
		width:265px;
	}
	.maplink {
		float: left;
		height: 120px;
		margin-right: 0px;
		width: auto;
	}
	.address
	{
		float:left;
		width:160px;
	}
	.employment_box
	{
		float:none;
		max-width:100%;
	}
}
 